body {
	width: 100%;
	height: 0%;
	padding: 0;
	margin: 0 auto;
	background: #EBEBEB;
	font-family: 'Monda', sans-serif;
}

header {
	float: left;
	width: 100%;
	padding-top: 10px;
}

.logo {
	float: left;
	width: 100%;
	height: 90px;
}

.logo img {
	float: left;
	height: 80px;
	margin-top: 7px;
}

.top-banner-ad {
	float: right;
	text-align: right;
}

nav {
	float: left;
	width: 100%;
	background: #FF5C5C;
	color: #fff;
	margin-top: 10px;
}

.desktop-menu {
	float: left;
	width: 100%;
	list-style: none;
	padding: 0;
	margin: 0 auto;
}

.mobile-menu {
	display: none;
	visibility: hidden;
}

.desktop-menu li {
	float: left;
	width: auto;
}

.desktop-menu li a {
	float: left;
	color: inherit;
	font-size: 14px;
	font-weight: 400;
	text-decoration: none;
	padding: 7px 20px;
    text-shadow: 1px 1px 0px #333;
}

.desktop-menu li a:hover {
	background: #fff;
	color: #FF5C5C;
	text-shadow: none;
}

main {
	float: left;
	width: 100%;
	/*margin-top: 40px;*/
	margin-top: 15px;
	
}

.full-width-center {
	float: left;
	width: 100%;
	min-height: 150px;
	text-align: center;
	padding: 0px;
	background: #fff;
	box-shadow: 3px 3px 0px #dadada;
	margin-bottom: 50px;
}

.post-box {
	float: left;
	width: 100%;
	padding: 0px 20px;
	background: #fff;
	box-shadow: 3px 3px 0px #dadada;
	margin-bottom: 50px;
}

.post-category {
	float: left;
	padding: 5px 10px;
	margin-top: -10px;
	background: #FF5C5C;
    text-align: center;
    color: #fff;
    font-size: 14px;
    box-shadow: 2px 2px 0px #b4c5ca;
    text-shadow: 1px 1px 0px #333;
}

.post-info {
	float: left;
	width: 100%;
}

.post-info h2 {
	float: left;
    width: 100%;
    font-size: 24px;
    font-weight: 700;
    margin-top: 15px;
}

.post-info h2 a {
	color: #333;
	text-decoration: none;
}

.post-meta {
	float: left;
	width: 100%;
}

.post-meta p {
	font-size: 12px;
	margin: 0 auto;
	padding: 0;
	color: #333;
}

.post-meta p i {
	margin-right: 5px;
	color: #9c9c9c;
}

.post-details {
	float: left;
	width: 100%;
	margin-top: 10px;
	text-align: justify;
}

.feature-img {
	float: left;
	width: 175px;
	height: 150px;
	border: 1px solid #f1f1f1;
	overflow: hidden;
	margin-bottom: 10px;
}

.feature-img img {
	float: left;
	height: 100%;
	margin-left: -25px;
}

.post-box p {
    float: left;
    font-size: 14px;
    color: #555;
    padding: 0px 5px;
    margin: 0 auto;
    line-height: 22px;
}

.post-share {
	float: left;
	width: 100%;
	margin-top: 10px;
}

.post-share p {
	line-height: 48px;
	font-size: 16px;
	color: #333;
}

.post-share p i {
	line-height: 32px;
	margin-left: 10px;
	font-size: 24px;
}

.read-more-btn {
	float: right;
	padding: 5px 15px;
	background: #FF5C5C;
	color: #fff !important;
}

a.read-more-btn {
	text-decoration: none;
}

.fa-facebook-square {
	color: #3B5998;
}

.fa-twitter-square {
	color: #1DA1F2;
}

.fa-google-plus-square {
	color: #DB4437;
}

.fa-whatsapp-square {
	color: #34af23;
}

.fa-pinterest-square {
	color: #c8232c;
}

.fa-linkedin {
	color: #0077B5;
}

.fa-heart {
	color: #c8232c;
}

.page-content {
	float: left;
	width: 100%;
	padding: 0px 20px;
	background: #fff;
	box-shadow: 3px 3px 0px #dadada;
	margin-bottom: 50px;
}

.page-content h1 {
	float: left;
	width: 100%;
	font-size: 24px;
	font-weight: 700;
	padding: 10px 0px;
}

.page-category {
	float: left;
	padding: 5px 10px;
	margin-top: -10px;
	margin-bottom: 20px;
	background: #FF5C5C;
    text-align: center;
    color: #fff;
    font-size: 14px;
    box-shadow: 2px 2px 0px #b4c5ca;
    text-shadow: 1px 1px 0px #333;
}

.post-feature-image {
	float: left;
	width: 100%;
	padding: 10px 0px;
}

.post-feature-image img {
	float: left;
	width: 100%;
}

.page-body {
	float: left;
	width: 100%;
	padding-top: 10px;
	text-align: justify;
}

.page-body img {
	float: left;
	width: 100%;
}

.page-meta {
	float: left;
	width: 100%;
}

.page-meta p {
	font-size: 12px;
	color: #bbbaba;
}

.page-meta p i {
	color: #333;
	margin-right: 10px;
}

.breadcrumb {
	float: left;
	width: 100%;
	background: none;
	padding: 0px;
}

.breadcrumb ul {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	list-style: none;
}

.breadcrumb ul li {
	float: left;
	font-size: 12px;
	margin-right: 10px;
	color: #FF5C5C;
}

.breadcrumb ul li a {
	color: inherit;
	text-decoration: none;
}

.breadcrumb ul li:after {
	padding-left: 10px;
	content: ">";
	color: #4e4e4e;
}

.breadcrumb ul li:last-child {
	margin-right: 0px;
	color: #6f6f6f;
}

.breadcrumb ul li:last-child:after {
	margin-right: 0px;
	content: "";
}

/* Sidebar */

.sidebar-box {
	float: left;
	width: 100%;
	background: #fff;
	box-shadow: 3px 3px 0px #dadada;
	margin-bottom: 50px;
	padding-bottom: 20px;
}

.box-title {
	float: left;
	padding: 5px 10px;
	margin: -10px 0px 20px 25px;
	background: #FF5C5C;
    text-align: center;
    color: #fff;
    font-size: 14px;
    box-shadow: 2px 2px 0px #b4c5ca;
    text-shadow: 1px 1px 0px #333;
}

.box-body {
	float: left;
	width: 100%;
	text-align: center;
}

.box-body ul {
	float: left;
	width: 100%;
	padding: 0px 5%;
	list-style: none;
}

.box-body ul li {
	float: left;
	width: 100%;
	text-align: left;
}

.box-body ul li a {
    color: #333;
    padding: 2px 0px 7px 0px;
    float: left;
    border-bottom: 1px solid #f7f7f7;
    width: 100%;
    text-decoration: none;
}

.category-box {
	float: left;
	width: 100%;
    padding: 5px 10px 20px 10px;
    background: #bbbebf;
    text-align: center;
    color: #fff;
    font-size: 14px;
    margin-bottom: 50px;
    box-shadow: 2px 2px 0px #85898a;
}

.category-box:hover {
	background: #FF5C5C;
    box-shadow: 2px 2px 0px #b4c5ca;
}

.category-box p {
	float: left;
	width: 100%;
	text-align: center;
	font-size: 14px;
	color: #f7f7f7;
	padding: 0;
	margin: 0 auto;
}

.category-box p span {
	float: left;
	width: 100%;
	font-size: 48px;
	font-weight: 700;
	text-align: center;
	color: #fff;
	padding: 0;
	margin: 0 auto;
}

.comment-box {
	float: left;
	width: 100%;
	padding: 0px 20px;
	background: #fff;
	box-shadow: 3px 3px 0px #dadada;
	margin-bottom: 50px;
}

p.error404 {
	float: left;
	width: 100%;
	padding: 150px 0px 100px 0px;
	text-align: center;
	font-size: 32px;
}

p.error404 span {
	float: left;
	width: 100%;
	text-align: center;
	margin-bottom: 100px;
	font-size: 200px;
}

.pagination {
	float: left;
	width: 100%;
	margin-bottom: 50px;
}

.pagination a {
	text-decoration: none;
}

.pagination .next-page-btn {
	float: left;
	padding: 10px 20px;
	border-radius: 4px;
	color: #333;
	background: #fff;
	box-shadow: 3px 3px 0px #dadada;
	margin-right: 20px;
}

.pagination .back-page-btn {
	float: left;
	padding: 10px 20px;
	border-radius: 4px;
	color: #333;
	background: #fff;
	box-shadow: 3px 3px 0px #dadada;
}

/* Footer */

footer {
	float: left;
	width: 100%;
	padding: 50px 0px;
	background: #333;
}

footer h3 {
	font-size: 24px;
	margin-bottom: 20px;
	color: #a7a7a7;
}

.nav-box {
	float: left;
	width: 100%;
	height: 200px;
	border-right: 1px solid #969696;
}

.nav-box ul {
	float: left;
	width: 100%;
	list-style: none;
	padding: 0px;
	margin: 0 auto;
}

.nav-box ul li {
	float: left;
	width: 100%;
}

.nav-box ul li a {
	color: #fff;
	font-size: 14px;
	text-decoration: none;
	padding-left: 10px;
}

.logo-box {
	float: left;
	width: 100%;
	text-align: center;
	height: 200px;
	border-right: 1px solid #969696;
}

.logo-box img {
	width: 80%;
	margin-top: 55px;
}

.social-box h3 {
	text-align: center;
}

.social-box p {
	text-align: center;
	width: 100%;
	padding: 0px 10%;
	color: #bcbcbc;
	font-size: 14px;
}

.social-nav {
	float: left;
	width: 100%;
	padding: 0;
	margin: 0 auto;
	list-style: none;
}

.social-nav li {
	float: left;
	width: auto;
	font-size: 32px;
	margin: 20px 10px 0px 10px;
}

.social-nav li:first-child {
	margin-left: 67px;
}

.credit {
	float: left;
	width: 100%;
	color: #a7a7a7;
	font-weight: 300;
	text-align: center;
	font-size: 14px;
	padding: 50px 0px 0px 0px;
}

.credit a {
	color: #fff;
	text-decoration: none;
}

@media only screen and (max-width: 768px) {

	.logo {
      	float: left;
	    width: 100%;
	    text-align: center;
	    padding: 0px 25px;
	    margin-top: -10px;
	    margin-bottom: 10px;
	}
	
	.desktop-menu {
		display: none;
		visibility: hidden;
	}

	.mobile-menu {
		visibility: visible;
		display: block;
	}

	select#changeURL {
		float: left;
		width: 100%;
		border: none;
		background: transparent;
    	outline: none;
		font-size: 16px;
		color: #fff;
		line-height: 32px;
	}

	select#changeURL:focus {
		border: none;
		background: transparent;
    	outline: none;
	}

	.nav-box {
		border: none;
	}

	.logo-box {
		border: none;
	}

	.hidden-sm {
		display: none;
		visibility: hidden;
	}

	.post-box {
		padding-bottom: 20px;
	}

	.post-box .feature-img {
		float: left;
		width: 100%;
	}

	.post-box .feature-img img {
		height: auto;
      	width: 120%;
    	margin-top: -30px;
	}

	p.error404 {
		float: left;
		width: 100%;
		padding: 150px 0px 100px 0px;
		text-align: center;
		font-size: 32px;
	}

	p.error404 span {
		float: left;
		width: 100%;
		text-align: center;
		font-size: 132px;
	}

}